package com.ruoyi.ss.riskInfo.domain;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author wjh
 * 2024/11/25
 */
@Data
public class RiskInfoVO extends RiskInfo {

    @ApiModelProperty("用户ID")
    private Long userId;

    @ApiModelProperty("用户名称")
    private String userName;

    @ApiModelProperty("风控提交材料列表")
    private List<String> riskSubmitType;

    @ApiModelProperty("风控是否结束")
    private Boolean riskIsFinished;
}
