package com.ruoyi.ss.riskInfo.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

/**
 * @author wjh
 * 2024/11/25
 */
@Getter
@AllArgsConstructor
public enum RiskInfoStatus {

    WAIT_SUBMIT("1", "未提交"),
    WAIT_VERIFY("2", "待审核"),
    PASS("3", "已通过"),
    REJECT("4", "未通过");

    private final String status;
    private final String desc;

}
